.container {
  width: 100%;
  display: flex;
  flex-direction: column;
  .payNowButton {
    height: 52px;
    background: #f12c32 !important;
    border-radius: 26px !important;
    &:disabled {
      opacity: 0.2;
    }
    span {
      background-image: none !important;
      font-size: 16px !important;
      font-weight: bold;
      letter-spacing: 1px;
      color: #f4ebff !important;
      text-transform: uppercase;
    }
    @media only screen and (max-width: 450px) {
      height: 40px;
      background-color: #f12c32;
      font-size: 12px;
    }
    @media only screen and (max-width: 320px) {
      height: 46px;
      background-color: #f12c32;
      margin-top: 15px;
    }
  }
}

